// Impostazioni personalizzate

#define SECRET_MAC {0x90, 0xA2, 0xDA, 0x10, 0x40, 0x4F}    // mac address della scheda

#define SECRET_CH_ID XXXXXX                                // inserisci il numero di canale ThingSpeak - enter the ThingSpeak channel number
#define SECRET_WRITE_APIKEY "XXXXXXXXXXXXXXX"             // inserisci la chiave WRITE api - enter the WRITE api key
#define SECRET_READ_APIKEY "XXXXXXXXXXXXXXX"              // inserisci la chiave READ api - enter the READ api key

// Di seguito immetti le credenziali per l'accesso alla rete WiFi

#ifndef STASSID
#define STASSID "Nome della rete WIFI"                     // inserisci il nome SSID della rete wifi a cui collegarsi - enter the SSID name of the wifi network to connect to
#define STAPSK  "Password della rete WIFI"                 // inserisci la password della rete wifi a cui collegarsi - enter the password of the wifi network to connect to
#endif

// indirizzo seriale delle sonde - serial address of the probes

#define INDIRIZZO_PRIMA_SONDA { 0x28, 0x3C, 0xEE, 0x2B, 0x06, 0x00, 0x00, 0xC3 }    //inserisci qui l'indirizzo hardware della sonda 1 - temperatura esterna
#define INDIRIZZO_SECONDA_SONDA { 0x28, 0xE0, 0x7F, 0x2A, 0x06, 0x00, 0x00, 0x8F }  //inserisci qui l'indirizzo hardware della sonda 2 - temperatura in mandata
#define INDIRIZZO_TERZA_SONDA { 0x28, 0x05, 0xA9, 0x2B, 0x06, 0x00, 0x00, 0x00 }    //inserisci qui l'indirizzo hardware della sonda 3 - temperatura fumi

// nome dell'impianto controllato - name of the controlled plant

#define IMPIANTO "Name of the controlled plant"         // inserisci qui il nome dell'impianto da controllare

// variabili email

#define MITTENTE "email address"               // enter the email address of the sender of the alert message
#define DESTINATARIO "email address"           // enter the email address to send the alert message

// alarm variables - Description of the event as it will appear in the email

#define ALLARME1 "Low pressure"
#define ALLARME2 "High pressure"
#define ALLARME3 "Low flow temperature"
#define ALLARME4 "High flow temperature"
#define ALLARME5 "Low smoke temperature"
#define ALLARME6 "High smoke temperature"
#define ALLARME7 "No voltage"
#define ALLARME8 "Overvoltage"
#define ALLARME9 "CO smoke reflows"
#define ALLARME10 "Ice alarm"
